Bug 102369 - Mozilla should use the modern theme by default
Summary: Mozilla should use the modern theme by default
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: beta1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-14 15:50 UTC by Nick Marsh
Modified: 2007-04-18 16:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-03 14:48:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nick Marsh 2003-08-14 15:50:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4b)
Gecko/20030516 Mozilla Firebird/0.6

Description of problem:
Mozilla should use the "modern" theme by default, the "classic" theme is
outdated and ulgy. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install RHL with mozilla.    

Actual Results:  Mozilla uses classic theme by default.

Expected Results:  The modern theme is more polished and should be used by default.

Additional info:

Comment 1 Christopher Blizzard 2003-09-03 14:48:32 UTC
Nope.  The classic theme includes "native" widgets, so we're sticking with it.


Note You need to log in before you can comment on or make changes to this bug.